Subject: Trainer Candidate - Kaamini Bhagirathi
From: Kaamini Bhagirathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 04:06:20 -0400

| | Tech Support Test

Name | Kaamini Bhagirathi
E-mail | [email-masked]
Phone Number | (91) 9540453257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 37

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer | 9th Feb2021 | 32000
Previous Employer 1 | Homeshop18 | Trainer | 30June2018 | 28000
Previous Employer 2 | Ienergizer | Trainer/TL | 01Aug2016 | 22000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Overall 10 years experience. 8 Years experience in Training. TTT certified. Worked on NHT/TNA/TNI/BQ,
Soft skills Training, content creation as per process and client requirements, Have been a part of Transition part, worked on Dashboard, Training Planner/Callander, Have been a part of process Calibration, Hiring with HR. Have good presentation skills, Good command on MS office- power point, excel sheet.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Have managed 30 to 40 candidates in one batch and managed to certified the entire batch in one go with multiple mock calls and role play practices  Verbal and written assessments.

As per process requirement, have managed to cover 200 to 300 candidates in 2 to 3 hours on process updates.

Being a Trainer it is a very challenging profile as candidates sees u as an inspiration and learn everything from us, from our body language to verbal communication, they see us like them and most of them wants to be us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is all about fulfilling the requirements of the customers however going beyond their expectations will always leave an impression on the customers and they will always remember the experience they had while interaction and being served.

What according to you makes you a good candidate for this position?

I feel I have already been into the customer services where I have learnt to serve customer at your best and this can only be fulfilled when you really put yourself in customers shoes.

Untill you feel you cannot perform.

While writing I can feel that I am already working with organization and I am feeling good to be acknowledged.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |